<!DOCTYPE html>
<html dir="rtl" lang="he">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>STUDIO</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="fonts/stylesheet.css" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <div class="main cf">
                <div class="right_sec">
                    <div class="top_sec">
                        <a href="javascript:void(0)" class="mo_logo"><img src="images/site/logo.png" alt=""></a>
                        <h1>קיץ לוהט</h1>
                        <div class="fire_wrap">
                            <h3>במגוון סניפי</h3>
                            <h2>סטודיו קרמיקה!</h2>
                            <div class="fire">
                                <h4>המבצעים עד</h4>
                                <h5>ה-31.8 בלבד!</h5>
                            </div>
                        </div>
                        <div class="mo_co">
                            <h2>במגוון סניפי סטודיו קרמיקה!</h2>
                        </div>
                        <div class="middle_sec">
                            <h6>משפצים? הקדמנו עבורכם את החגים!</h6>
                            <h5><b>מבצעים ומחירים חמים אש</b> על קולקציות נבחרות, מותגים מובילים
                                <br>ועל מגוון עצום של סניטריה וברזים!</h5>
                        </div>
                    </div>
                    <div class="bottom_gallery cf">
                        <!--<div class="row cf">-->
                            <div class="col-4 box" style="background-image: url(./images/site/b1.png)">
                                <div class="text_bg">
                                    <h3><i>50%</i> הנחה!</h3>
                                    <h4>על חיפויי קיר</h4>
                                    <h6>*אריחים מייצור סטודיו קרמיקה</h6>
                                </div>
                            </div>
                            <div class="col-4 box" style="background-image: url(./images/site/b2.png)">
                                <div class="text_bg">
                                    <h3><i>50%</i> הנחה!</h3>
                                    <h4>על ארונות אמבט</h4>
                                    <h6>*ארונות מייבוא </h6>
                                </div>
                            </div>
                            <div class="col-4 box" style="background-image: url(./images/site/b3.png)">
                                <div class="text_bg">
                                    <h3><i>40%</i> הנחה!</h3>
                                    <h4>על כלים סניטריים</h4>
                                    <h6>*כלים סניטריים מייבוא </h6>
                                </div>
                            </div>
                        <!--</div>-->
                        <!--<div class="row cf">-->
                        <div class="col-3 box bottom_box" style="background-image: url(./images/site/b4.png)">
                            <div class="text_bg">
                                <h3><i>40%</i> הנחה!</h3>
                                <h4>על ברזים איטלקיים</h4>
                                <h6>*ברזים מייבוא </h6>
                            </div>
                        </div>
                        <div class="col-3 box bottom_box" style="background-image: url(./images/site/b5.png)">
                            <div class="text_bg">
                                <h5>אריחי ריצוף <i>80x80</i></h5>
                                <h6>החל מ-</h6>
                                <h3><i>59%</i> ₪ למ״ר</h3>
                            </div>
                        </div>
                        <div class="col-3 box bottom_box" style="background-image: url(./images/site/b6.png)">
                            <div class="text_bg">
                                <h5>אריחי ריצוף <i>100x100</i></h5>
                                <h6>החל מ-</h6>
                                <h3><i>75%</i> ₪ למ״ר</h3>
                            </div>
                        </div>
                        <div class="col-3 box bottom_box" style="background-image: url(./images/site/b7.png)">
                            <div class="text_bg">
                                <h5>אריחי ריצוף <i>120x120</i></h5>
                                <h6>החל מ-</h6>
                                <h3><i>140%</i> ₪ למ״ר</h3>
                            </div>
                        </div>
                        <!--</div>-->
                    </div>
                </div>
                <div class="left_contact" style="background-image: url(./images/site/left_bg.jpg)">
                    <span class="andromedia">
                        <img src="images/site/andromedia.png" alt="">
                    </span>
                    <a href="#" class="logo"><img src="images/site/logo.png" alt=""></a>
                    <h6><b>אפשר להגיע לסניפים</b> ואפשר שניצור אתכם קשר:</h6>
                    <form action="">
                        <div class="in_field cf">
                            <label>שם מלא:</label>
                            <input type="text" class="in" placeholder="שם מלא:">
                        </div>
                        <div class="in_field cf">
                            <label>טלפון:</label>
                            <input type="text" class="in" placeholder="טלפון:">
                        </div>
                        <div class="in_field cf">
                            <label>סניף רלוונטי:</label>
                            <select name="" id="" class="in">
                                <option value="בני ברק">בני ברק</option>
                                <option value="ראשון לציון">ראשון לציון</option>
                                <option value="רעננה">רעננה</option>
                                <option value="שוהם (עודפים)">שוהם (עודפים)</option>
                                <option value="בית שמש">בית שמש</option>
                            </select>
                        </div>
                        <input type="submit" value="שלח" class="submit">
                    </form>
                    <div class="studio_specification">
                        <div class="link"><a href="https://www.instagram.com/studioceramica/" target="_blank"><img src="images/site/in.png" alt=""></a>
                            <a href="https://www.facebook.com/studio.ceramica/" target="_blank"><img src="images/site/fa.png" alt=""></a>&nbsp;|&nbsp; <a href="http://www.studio4.co.il" target="_blank">www.studio4.co.il</a>
                        </div>
                        <span class="line"><img src="images/site/line.png" alt=""></span>
                        <div class="spe_text">
                            <div class="text">
                                <h4>בני ברק חדש!</h4>
                                <h5>רח' הלח"י 29</h5>
                                <h5>03-9771720</h5>
                            </div>
                            <div class="text">
                                <h4>ראשון לציון</h4>
                                <h5>רח' עליית הנעול 1, פינת האצ"ל 53</h5>
                                <h5>03-9771762</h5>
                            </div>
                            <div class="text">
                                <h4>רעננה</h4>
                                <h5>רח' החרושת 12</h5>
                                <h5>03-9771755</h5>
                            </div>
                            <div class="text">
                                <h4>שוהם</h4>
                                <h5>שקד 11, א.ת חבל מודיעין</h5>
                                <h5>03-9771798</h5>
                            </div>
                            <div class="text">
                                <h4>בית שמש</h4>
                                <h5>אזה"ת המערבי</h5>
                                <h5>03-9771747</h5>
                            </div>
                        </div>
                        <p>*בכפוף לתקנון המבצע. *התמונות להמחשה בלבד. *בתוקף עד 31.08.19
                            *הרשת שומרת לעצמה את הזכות לשנות את תוקף המבצע.
                            *אין כפל הנחות ומבצעים. *המחירים אינם כוללים מע"מ *ט.ל.ח.</p>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <script src="js/script.js"></script>
    </body>
</html>
